<?php

namespace common\modules\support;

/**
 * support module definition class
 */
class Module extends \common\components\WebModule
{
    /**
     * @inheritdoc
     */
    public $controllerNamespace = 'common\modules\support\controllers';

    public static $active = true;
    
    public $menu_icons = 'fa fa-support';

    /**
     * @inheritdoc
     */
    public function init()
    {
        parent::init();
    }

    public static function name()
    {
        return 'Техническая поддержка';
    }


    public static function description()
    {
        return 'Техническая поддержка';
    }


    public static function version()
    {
        return '1.0';
    }
    
    public static function adminMenu()
    {
        return array(
        );
    }
}
